[
  {
    "url": "login",
    "icon": "",
    "show": "hdr.auth.logged_in.menu.login",
    "name": "Login"
  },
  {
    "url": "logout",
    "icon": "",
    "show": "hdr.auth.logged_in.menu.logout",
    "name": "Logout"
  },
  {
    "url": "register",
    "icon": "",
    "show": "hdr.auth.logged_in.menu.register",
    "name": "Register"
  },
  {
    "url": "language",
    "icon": "",
    "show": "hdr.auth.logged_in.menu.language",
    "name": "Language"
  },
  {
    "url": "clear_cache",
    "icon": "",
    "show": "hdr.auth.logged_in.menu.clear_caches",
    "name": "Clear caches"
  }
]
